.footerhead {
	background: #fff;
	height: 37px;
	overflow: hidden;

}
.c_right_footer {
	height: 37px;
	width: 100%;
}
.footerhead h2 {
	color:#002e8c;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 37px;
	padding: 0 0 0 10px;
	letter-spacing: 0.5px;
	font-family:'HelveticaNeueCondensedBold',Arial,sans-serif;
}
.c_footerhead{
	padding: 10px;
	background: #fff;
}

.c_footerhead .containerpane {
	overflow: hidden;
}
.c_footerhead .containerpane ul {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 20%;
}
.c_footerhead .containerpane ul li {
	list-style: none;
	padding: 0;
	margin: 3px 10px;
}
.c_footerhead .containerpane ul li a,
.c_footerhead .containerpane ul li a:visited {
	display: block;
	width: auto;
	text-decoration: none;
	font-size: 13px;
	color: #a0a0a0;
}
.c_footerhead .containerpane ul li a:active,
.c_footerhead .containerpane ul li a:hover,
.c_footerhead .containerpane ul li a:focus {
	color: #ee3025;
}